.header {
  position: relative;
}

.top-par {
  height: 100px;
  background-color: var(--color-white);
  display: flex;
  align-items: center;
  top: 0;
  z-index: 333;
  width: 100%;
  position: absolute;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.192);
}

.logo {
  max-width: 175px;
}

.element ul {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: center;
}

.element ul li {
  display: block;
  position: relative;
}

.element ul li a {
  font-size: 17px;
  font-family: "font_bold";
  color: var(--color-a);
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.element ul li::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-image: url(../images/h1.png);
  background-repeat: no-repeat;
  top: -5px;
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  left: -10px;
  pointer-events: none;
  transform: scale(0);
}

.element ul li:hover::after {
  transform: scale(1);
}
.element ul li:hover a {
  color: var(--color-button);
}
.login-top-ber > ul {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: end;
}

.login-top-ber > ul > li {
  display: block;
}
.login-top-ber > ul > li > a {
  color: var(--color-button);
  height: 45px;
  display: flex;
  align-items: center;
  border-radius: 5px;
  font-size: 16px;
  justify-content: center;
}

.btn-login a {
  background-color: var(--color-a);
  color: var(--color-white) !important;
  padding: 0px 10px 5px;
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.btn-login a:hover {
  background-color: var(--color-button);
}
.login-top-ber > ul > li:hover a {
  color: var(--color-a);
}
.language a {
  display: flex;
  align-items: center;
  gap: 5px;
  color: var(--color-a) !important;
  font-size: 19px !important;
}

.sub-header {
  min-height: 780px;
  position: relative;
  background-image: url(../images/bg1.png);
  padding-top: 175px;
  background-position: bottom;
  background-size: cover;
}

.text-sub-header {
  color: var(--color-white);
}

.text-sub-header h2,
.text-sub-header h1 {
  font-family: "font_bold";
  font-size: 40px;
}

.text-sub-header h1 {
  color: var(--color-button);
  margin: 20px 0;
}
.text-sub-header p {
  color: #f8f8f8;
  line-height: 34px;
}

.text-sub-header p {
  width: 70%;
  margin-bottom: 20px;
}

.ctm-btn {
  background-color: var(--color-button);
  height: 50px;
  display: inline-block;
  color: var(--color-white);
  padding: 9px 40px;
  border-radius: 5px;
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.ctm-btn:hover {
  color: var(--color-white);
  background-color: var(--color-a);
}

.img-sub-header object {
  width: 100%;
}

.header-pages .sub-header {
  min-height: 610px;
}

.title-page {
  text-align: center;
}

.title-page h1 {
  color: var(--color-white);
}

.header-pages .sub-header {
  padding-top: 230px;
}

.navigation-header {
  font-size: 22px;
  color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 30px;
  justify-content: center;
}
.navigation-header a {
  color: var(--color-white);
  font-size: 22px;
}

.navigation-header i {
  color: var(--color-button);
}

.info-contactus {
  background-color: #f8f8f8;
  border-radius: 80px 0;
  padding: 60px 0;
  margin-bottom: 0;
}

/* start style header student  
==========================
================ */

.header-student .element ul {
  justify-content: center;
}
.info-top-bar {
  position: relative;
}
.main-info-top-bar {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: flex-end;
}
.main-info-top-bar > ul {
  display: flex;
  gap: 30px;
  align-items: center;
  width: auto;
  margin: 0;
  justify-content: end;
}

.info-top-bar ul li {
  display: block;
  position: relative;
}

.info-top-bar > ul li img {
  width: 25px;
  cursor: pointer;
}

.info-top-bar > ul li {
  position: relative;
}

.dots-red {
  width: 8px;
  height: 8px;
  position: absolute;
  background-color: red;
  display: block;
  border-radius: 50%;
  top: 7%;
  right: 12%;
}

.icon-user {
  display: flex;
  align-items: center;
  cursor: pointer;
  gap: 10px;
  color: var(--color-a);
  position: relative;
  font-size: 19px;
}

.icon-user img {
  width: 40px;
  height: 40px;
  object-fit: cover;
  border-radius: 50%;
}
.icon-user i {
  font-size: 19px;
  line-height: 0;
  padding-top: 5px;
}

.icon-user::after {
  width: 1px;
  background-color: var(--color-a);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 35px;
  position: absolute;
  right: -20px;
  content: "";
}

.profile-details-dropdown {
  background-color: var(--color-white);
  padding: 20px 0 0;
  display: none;
  position: absolute;
  top: 100%;
  left:0;
  width: 350px;
  box-shadow: 0px 4px 3px #00000021;
  max-height: 530px;
  overflow: auto;
}

.profile-details-dropdown {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

.profile-details-dropdown::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}

.profile-details-dropdown::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG);
  border-radius: 0;
  border: 0 solid var(--scrollbarBG);
}

.profile-details-dropdown::-webkit-scrollbar {
  width: 7px;
}

.sub-profile-details-dropdown ul li:hover a {
  color: var(--color-button);
}
.title-user-dropdown {
  width: 90%;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px 0;
}

.title-user-dropdown img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
}

.title-user-dropdown span {
  font-size: 20px;
  font-family: "font_bold";
}

.sub-profile-details-dropdown {
  padding: 20px 0;
  border-top: 1px solid #eeeeee;
}

.sub-profile-details-dropdown ul {
  width: 90%;
  margin: auto;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.sub-profile-details-dropdown ul li {
  width: 100%;
}
.sub-profile-details-dropdown ul li a {
  display: flex;
  color: #758494;
  font-size: 17px;
  gap: 20px;
  transition: all 0.3s linear;
}

.sub-profile-details-dropdown ul li a img {
  object-fit: contain;
  width: 21px;
}

.notification-dropdown {
  background-color: var(--color-white);
  padding: 20px 0 0;
  display: none;
  position: absolute;
  left:0;

  top: 100%;
  width: 350px;
  box-shadow: 0px 4px 3px #00000021;
  max-height: 530px;
  overflow: auto;
}


.notification-dropdown  {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

.notification-dropdown::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
.notification-dropdown::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG);
  border-radius: 0;
  border: 0 solid var(--scrollbarBG);
}

.notification-dropdown::-webkit-scrollbar {
  width: 7px;
}

.sub-profile-details-dropdown ul li:hover a {
  color: var(--color-button);
}

.title-notification-dropdown {
  justify-content: space-between;
  width: 90%;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px 0;
}

.title-notification-dropdown h2 {
  font-size: 20px;
  color: var(--color-a);
  font-family: "font_bold";
}

.title-notification-dropdown > span {
  font-size: 24px;
  cursor: pointer;
  display: flex;
  color: #758494;
}

.sub-notification-dropdown {
  padding: 20px 0;
  border-top: 1px solid #eeeeee;
}

.sub-notification-dropdown h4 {
  width: 90%;
  margin: auto;
  color: var(--color-a);
  font-size: 16px;
  margin-bottom: 20px;
}

.sub-notification-dropdown ul {
  width: 90%;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap;
}

.sub-notification-dropdown ul li {
  width: 100%;
  display: flex;
}

.sub-notification-dropdown ul li a {
  display: flex;
  gap: 20px;
  align-items: center;
}
.sub-notification-dropdown ul li img {
  width: 62px;
}

.sub-notification-dropdown ul li p {
  font-size: 15px;
  line-height: 20px;
  height: 45px;
  color: var(--color-main);
  overflow: hidden;
}

.not-found-notification {
  display: none;

}

.sub-not-found-notification {
  width: 90%;
  padding: 90px 0;
  margin: auto;
  text-align: center;
}

.sub-not-found-notification h2 {
  font-family: "font_bold";
  margin-top: 20px ;
  color: var(--color-a);
  font-size: 22px;
}

.search {
  margin: 30px auto;
  width: 50% ;
  position: relative;
}
.search input{
  padding-right: 55px ;
  padding-bottom: 11px;
  border-radius: 5px;
  height: 50px;
  font-size: 22px;

  background-color: var(--color-white);
}
.search input::placeholder{
  font-size: 22px;
  color: #758494;
}

.search button {
  background-color: transparent;
  border: none;
  z-index: 1;
  right: 10px;
  position: absolute;
  top: 10px;

}

.title-page p{
width: 30%;  
margin: 20px auto;
}
/* end style header student  
==========================
================ */
